import { Person } from 'app/shared/model/person.model';

export interface SearchResult {
  // from metadata (required)
  title: string;
  license: string;

  // from metadata (optional)
  description: string;
  programmingLanguages: string[];
  languages: string[];
  creators: person[];
  imageURL: string;

  // not in metadata
  rating: number;
  lastUpdate: string;
}
